@charset "UTF-8";

html {
  scroll-padding-top: 45px;
}

@media (max-width: 25px) {
  html {
    scroll-padding-top: 90px;
  }
}

@media not all and (min-resolution:.001dpcm)
  { @supports (-webkit-appearance:none) {
    html { 
      scroll-padding-top: auto; 
    }
  }
}

.wrapper ul {
  list-style-position: outside;
  padding-top: 0;
  margin: 10px 0 50px 25px;
}

.wrapper li {
  font-size: 1.2rem;
  line-height: 1.5;
  margin-top: 15px;
  margin-bottom: 15px;
  color: #5A514A;
}

.wrapper h3 {
  font-weight: 600;
  font-size: 3.5rem;
}

.wrapper h4 {
  font-weight: 600;
  font-size: 2.8rem;
}

@media all and (max-width: 650px) {
  .wrapper h3 {
    font-size: 11vw;
  }
  
  .wrapper h4 {
    font-size: 9.5vw;
  }
}

a.more-info {
  display: block;
  margin-bottom: 5%;
}

@media all and (max-width: 1100px) {
  a.more-info {
    margin-bottom: 10%;
  }
}

#navigation {
  position: absolute;
  background-color: #3D441E;
  background: -webkit-gradient(linear, left top, left bottom, from(#3D441E), color-stop(90%, #3D441E), to(#313618));
  background: -o-linear-gradient(top, #3D441E 0%, #3D441E 90%, #313618 100%);
  background: linear-gradient(180deg, #3D441E 0%, #3D441E 90%, #313618 100%);
  height: 125px;
}

@media all and (max-width: 1100px) {
  #navigation {
    height: 100px;
  }
}

.dealer-contact-form input, .dealer-contact-form select, .dealer-contact-form textarea {
  background-color: #fff;
  border: 1px solid #dcd6c1;
}

#form ::-webkit-input-placeholder {
  color: #DCD6C1 !important;
  opacity: 1;
}

#form ::-moz-placeholder {
  color: #DCD6C1 !important;
  opacity: 1;
}

#form :-ms-input-placeholder {
  color: #DCD6C1 !important;
  opacity: 1;
}

#form ::-ms-input-placeholder {
  color: #DCD6C1 !important;
  opacity: 1;
}

#form ::placeholder {
  color: #DCD6C1 !important;
  opacity: 1;
}

#form :-ms-input-placeholder {
  color: #DCD6C1 !important;
}

#form ::-ms-input-placeholder {
  color: #DCD6C1 !important;
}

.classes-header {
  font-size: 1.5rem !important;
  line-height: 1.5 !important;
}

.class-dates {
  line-height: 1.2 !important;
}

.class-dates span {
  color: #CB6015;
}

p.classes-address {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  font-weight: 800;
  color: #31261D;
}

p.room-note {
  font-style: italic;
  line-height: 1.4;
  margin-bottom: 10px;
  padding-top:10px;
  color:#31261D;
}

p.form-break {
  line-height: 1px;
  margin-top:10px;
  margin-bottom:10px;
}

input.form-checkbox {
  width: auto !important;
  float: left;
  margin-right: 10px;
  height: 14px;
  margin-top: 12px;
}

p.form-confirmation {
  max-width: 710px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  line-height: 1.4;
  color: #31261D;
}

label.form-agreement {
  width: 100%;
  line-height: 1.4;
}

.clear {
  clear: both;
}

p.class-note {
  font-style: italic;
  font-size: 1.5rem;
  line-height: 1.5;
}
